#back.iconleft-copy{top: 0;z-index: 10;height: 1rem;line-height: 1rem;}
header{background: #1A2030;font-size: .28rem;height: 1rem;line-height:1rem;position: fixed;width: 100%;top: 0;opacity: 0;z-index: 9;transition: all .5s;}
.container{overflow-y: scroll}
/*header{font-weight: 600;}*/
/*header img{vertical-align: middle;height: 0.5rem;}*/
.match_info{background: url("../img/prediction/top_bg.jpg") no-repeat;background-size: 100%; width: 100%;position: relative;padding-top: .2rem}
.match_info .league_name{line-height: .8rem;font-size: .31rem}
.match_info .league_name img{vertical-align: middle;height: 0.5rem;}
.match_info .date{font-size: .28rem;color: #ddd;margin-bottom: .1rem;}
/*.match_info .iconleft-copy{position: absolute;left: 0;font-size: .4rem;width: .8rem;top: .2rem;}*/
.team_info li{float: left;width: 33%;overflow: hidden}
.team_info li .logo{max-width:.8rem;max-height:.8rem;}
.team_info li .name{font-size: 0.29rem;white-space: nowrap;}
.team_info li.score{padding-top: .2rem;}
.team_info li.score .state{font-size: .5rem;font-weight: 600;}
.team_info li.score p{font-size: .38rem;font-weight: 500;}
.team_info li.score span{font-size: .25rem;color: #999;}
.block_bar.fixed{position: fixed;width: 100%;height: .8rem;z-index: 2;background: #1a2030;}
.block_bar li{float: left;width: 20%;line-height: .8rem;position: relative;font-size: .27rem;}
.block_bar li a{color:#c0c0c0;}
.block_bar li.active a{color: #FF960F;}
.block_bar li.active::after{content: "";position: absolute;bottom: 0;border-bottom: .05rem solid #FF960F;width: 40%;left: 30%}
.block_wrap{background: #f8f8f8;color: #202020}
.block_wrap table{width: 100%;font-size: .23rem;}
.block_wrap table td .logo{max-width:0.33rem;max-height: 0.33rem;vertical-align: middle;}

.unlock_btn_wrap{background: url("../img/prediction/unlock_yp_2.jpg") no-repeat;background-size: 100% 100%;padding-top: .3rem;min-height: 2.4rem}
.unlock_btn_wrap.ou{background: url("../img/prediction/unlock_spf_2.jpg") no-repeat;background-size: 100% 100%;}
.unlock_btn_wrap .btn{display: block; width: 6rem;margin: .2rem auto;color: #fff;border-radius: 50px;background: #FF960F;font-size: 0.28rem;padding: .15rem 0;z-index: 8}
.unlock_btn_wrap .btn .iconfont{font-size: 0.36rem;}
.unlock_btn_wrap .btn[disabled]{background: #d0d0d0}
.unlock_btn_wrap .btn span{font-weight: 500;font-size: .28rem}

.no-permission{overflow-y: scroll;touch-action: pan-y;background: #fff;}

.no-permission .other_match>p{background: #f8f8f8;height: .8rem;line-height: .8rem;text-align: left;font-size: .3rem;padding-left: .2rem;}
.other_match li{height: 1.48rem;padding-left: .2rem;position: relative;border:0.01rem solid #F5F5F5;}
.other_match li>a{color: #202020;display: block;height: 100%;width: 100%;}
.other_match li:not(:last-child){box-shadow: 0 0 10px #EFEFEF;margin-bottom: .1rem;}
.other_match li .col{position: absolute;top: 0;right: .2rem;height: .44rem;width: .44rem;color: #d8d8d8;}
.other_match li .col .iconfont{font-size: .4rem;}
.other_match li.coled .col{color: #FF960F;}
.other_match li .left{width: 77%;position: relative;}
.other_match li .right{width: 23%;padding-top: .5rem;}
.other_match li .left::after{content: "";position: absolute;right: 0; width: 0.01rem; height: 90%;top: 5%;background:linear-gradient(to bottom,#fff,#ddd,#fff) ;}
.other_match li .team{width: 75%;}
.other_match li .half_score{width: 10%;}
.other_match li .score{width: 15%;}
.other_match li .score p,.other_match li .half_score p{height: 50%;font-family: BebasNeue;font-weight: 600;}
.other_match li .score p{font-size: .38rem;}
.other_match li .half_score p{font-size: .25rem;color: #999;}
.other_match li .score.playing p{color: #5B9BF5}
.other_match li .team p{height: 50%;text-align: left;font-size: .25rem;}
.other_match li .team img{max-width: .38rem;max-height: .38rem;vertical-align: middle;margin-right: .18rem;}

.no-permission .ai_intro{margin-top: 0.38rem;}
.no-permission .ai_intro .title{font-size: .36rem;color: #FFA32C;margin-bottom: .2rem;}
.no-permission .ai_intro .title img{height: 0.18rem;}
.no-permission .ai_intro .title+p{color: #999}

.introduce{padding-bottom: 1rem;}
.introduce li{padding: 0.09rem .4rem ;margin-top: .3rem}
.introduce li>div{float: left}
.introduce li .icon{width: .8rem; height: .8rem;border-radius: 50px;padding: 0.04rem;}
.introduce li .icon p{width: 100%;height: 100%;color: #fff;border-radius: 50px}
.introduce li .iconfont{font-size: 0.34rem;line-height: 1.7}
.introduce li .text{width: 86%;text-align: left;padding-left: .2rem;}
.introduce li .text h6{font-size: 0.28rem;font-weight: 500}
.introduce li .text p{font-size: 0.24rem;color: #999;margin-top: .1rem;}
.introduce li:first-child .icon{border: 0.01rem solid #FF9814;}
.introduce li:first-child .icon p{background: linear-gradient(to right,#FFC06F,#FF960F);line-height: 2.5;}
.introduce li:nth-child(2) .icon{border: 0.01rem solid #36AFFF;}
.introduce li:nth-child(2) .icon p .iconfont{font-size: 0.4rem;}
.introduce li:nth-child(3) .icon p .iconfont{font-size: 0.38rem;}
.introduce li:nth-child(4) .icon p .iconfont{font-size: 0.32rem;line-height: 2;}
.introduce li:nth-child(2) .icon p{background: linear-gradient(to right,#50BAFF,#009AFF);line-height: 2.5;}
.introduce li:nth-child(3) .icon{border: 0.01rem solid #17BE91;}
.introduce li:nth-child(3) .icon p{background: linear-gradient(to right,#1DD09F,#0B9E76);line-height: 2.5;}
.introduce li:nth-child(4) .icon{border: 0.01rem solid #FE7373;}
.introduce li:nth-child(4) .icon p{background: linear-gradient(to right,#FF8686,#FD4A4A);line-height: 2.8;}

.predict-detail{overflow-x: hidden; overflow-y: scroll;-webkit-overflow-scrolling: touch; touch-action: pan-y; padding: 0 0.2rem .2rem;}
.predict-detail .prob{background: #fff;padding: .2rem 0;position: relative;overflow: hidden;}
.prob .odds{color: #8A91A4;font-size: 0.23rem;}
.prob .odds i{background: #EFF4FD;font-style: normal;padding: 0 .2rem;border-radius: 50px;}
.prob .odds span{margin-left: .2rem;}
.prob .chart{height: 2.24rem;padding: 0 .8rem;margin: .2rem 0;}
.prob .chart li{float: left;height: 100%;width: 33%; padding: 0 .3rem;}
.prob .chart li dl{height: 76%;position: relative;}
.prob .chart li dl+p{width: 80%;margin: 0 auto;border-radius: 50px;color: #fff;background: #c9c9c9;margin-top: .2rem;}
.prob .chart li dt{position: absolute;width: 100%;bottom: 76%;}
.prob .chart li dd{color: #fff;border-top-left-radius: 6px;border-top-right-radius: 6px;position: absolute;bottom: 0;width: 100%;max-height:76%;min-height:28%;}
.prob .chart li dd>p{position: absolute;bottom: .1rem;width: 100%;line-height:1;}
.prob .chart li .first_sel{background: #ff960f}
.prob .chart li .second_sel{background: #ff960f}
.prob .chart li .first_sel .iconfont{font-size: .2rem;line-height: 1;margin-left: .1rem;}
.prob .chart li:first-child dd{background:  #F56266 ;}
.prob .chart li:nth-child(2) dd{background:  #76BF9A ;}
.prob .chart li:nth-child(3) dd{background:#5B9BF5;}
.prob .chart.yd li{margin: 0 .5rem;}
.prob .attention{position: absolute;top: .4rem;left:-.3rem;color: #FF960F;background: #feefef;height: .3rem;line-height: .3rem;transform: rotate(-45deg);font-size: .24rem;width: 1.8rem;}

.prob .predictRes[data-res]{position: absolute;width: 1.6rem;height: .6rem;top:10%;left: 80%; transform: rotateZ(30deg);}
.prob .predictRes[data-res = correct],
.prob .predictRes[data-res = first]{background: url(../../img/prediction-res.png) no-repeat 11% 0;background-size: 300%;}
.prob .predictRes[data-res = second]{background: url(../../img/prediction-res.png) no-repeat 64% 0;background-size: 300%;}
.prob .predictRes[data-res = push]{background: url(../../img/prediction-res.png) no-repeat 11% 45%;background-size: 300%;}
.prob .predictRes[data-res = miss]{background: url(../../img/prediction-res.png) no-repeat 11% 90%;background-size: 300%;}

.important-data .modtitle{color: #ff960f;font-size: 0.32rem;line-height: 1rem;}
.important-data .modtitle img{width: 20%}
.important-data .data-wrap>div{background: #fff;padding: .2rem;margin-bottom: .2rem;}
.important-data .data-wrap .detail{margin: .1rem .2rem;}
.important-data .data-wrap h3{font-size: .27rem;text-align: left;position: relative;padding-left: .3rem;line-height: .54rem;}
.important-data .data-wrap h3>p{display: inline;font-weight: 500;}
.important-data .data-wrap h3::before{content: "";width: .13rem;height: .13rem;border-radius: 50px;background: #FF5B59;position: absolute;left: 0;top: .16rem;}
.important-data .barChart{margin-top: .2rem;}
.important-data .barChart li span{display: inline-block;width: 10%;white-space: nowrap;overflow: hidden;height: .5rem;line-height:.4rem;margin-bottom: -.1rem;text-align: left;}
.important-data .barChart li p{display: inline-block;width: 70%;height:.6rem;border-left: .01rem solid #d8d8d8;}
.important-data .barChart li p b{display: inline-block;background: #f8f8f8;height:.4rem;margin-top: .1rem;width: 100%;font-weight: 500;overflow: hidden;position: relative;}
.important-data .barChart li p b i{position:absolute;left:0;height: 100%;font-style: normal;color: #fff;text-align: right;font-size: .19rem;line-height:1.5;padding-right: .1rem;transition: width 1s;}
.important-data .barChart li.add b i{background: #ff960f;}
.important-data .barChart li.drop b i{background: #1CC194}
.important-data .barChart .legend{margin-top: .2rem;}
.important-data .barChart .legend p{display: inline-block;color: #666;font-size: .23rem;}
.important-data .barChart .legend p i{display: inline-block;height: 0.26rem;width: 0.26rem;overflow: hidden;color: #fff;font-size: .2rem;}
.important-data .barChart .legend.ou p i{margin-bottom: .02rem;}
.important-data .barChart .legend p:first-child{margin-right: .2rem;}
.important-data .barChart .legend p:first-child i{background:#FF960F }
.important-data .barChart .legend p:last-child i{background:#1CC194 }
/*.important-data .barChart.yd li span{width: 24%}*/
/*.important-data .barChart.yd li p{height: .7rem}*/
/*.important-data .barChart.yd li p b{margin-top: .2rem;white-space: nowrap;overflow: hidden;}*/
/*.important-data .barChart.yd li p b i{display: inline-block;position: relative;text-align: center;float: left;}*/
/*.important-data .barChart.yd i.home{background: #FF960F}*/
/*.important-data .barChart.yd i.away{background: #1CC194}*/
.data-wrap .company-prob table td{width: 20%;line-height: .6rem;}
.data-wrap .company-prob table td:first-child{text-align: left;width: 40%;}
.data-wrap .company-prob table thead{color: #999;}
.data-wrap .company-prob table thead td{border-bottom: .01rem solid #eaeaea;}
.data-wrap .company-prob table tbody{color: #202020;}

.company-prob .detail.yd li:first-child p{float: left;width: 50%;text-align: center;}
.company-prob .detail.yd li{margin-bottom: .2rem;}
.company-prob .detail.yd .progress-bar{height: .13rem;background: #E8E8E8;border-radius: 50px;overflow: hidden;margin-top: .1rem;}
.company-prob .detail.yd .progress-bar span{height: 100%; border-radius: 50px;background:rgba(255,150,15,.5); }
.company-prob .detail.yd .progress-bar:first-child span{float: right;}
.company-prob .detail.yd .progress-bar:last-child span{float: left; }
.company-prob .detail.yd .progress-bar span.emphasis{background:#FF960F;}


.data-wrap .similar table{font-size: .23rem;width: 100%;}
.data-wrap .similar table td:first-child{text-align: left;color: #999;width: 1.2rem;}
.data-wrap .similar thead td{background: #FAFAFA;height: 0.73rem;color: #999;border-style: none;}
.data-wrap .similar tbody td{height: 1.2rem;min-width: .8rem;max-width: 3rem;white-space: nowrap;overflow: hidden;}
.data-wrap .similar tbody td>span{display: block;}
.data-wrap .similar tbody td p{line-height: .5rem;}
.data-wrap .similar tbody td:nth-child(2){text-align: left;}
.data-wrap .similar tbody td:last-child{color:#FF960F}
.data-wrap .similar{padding-bottom: 0;}
.data-wrap .similar .detail{margin: 0;}
.data-wrap .similar tbody td{border-bottom: .01rem solid #EEEEEE;}
.data-wrap .similar .company{text-align: left;overflow-x: scroll;white-space: nowrap;margin: .1rem 0;}
.data-wrap .similar .company span{display:inline-block;width: 2rem;height: 0.6rem;line-height: 0.6rem;padding: 0 .1rem;overflow: hidden;margin: .1rem 0;text-align: center;}
.data-wrap .similar .company span.active{background: #ff960f;color: #fff;border-radius: 50px;}
.data-wrap .similar .curve-pop .iconfont{font-size: .25rem;}

.data-wrap .similar tbody td:nth-child(3),
.statistics table td.score{font-family: BebasNeue;font-size: .32rem;}
.statistics table td.score .half{font-size: .25rem;color: #999;padding-left: .05rem;letter-spacing: .03rem;}
.statistics{height: 100%;overflow-x: hidden; overflow-y: scroll;-webkit-overflow-scrolling: touch;touch-action: pan-y}
.statistics h3{text-align: left;height: .8rem;line-height: .8rem;position: relative;padding-left: .4rem;font-size: .3rem}
.statistics h3::before{content: "";position: absolute;height: .25rem;width: .04rem;background: #FF960F;top: .25rem;left: .2rem;border-radius: 50px;}

.statistics table td{line-height: .6rem;}
.statistics thead{color: #999;}
.statistics table thead td{border-bottom: .01rem solid #efefef;}
.statistics table td.team{text-align: left;}
.statistics .ranking .team-name{font-size: .27rem;font-weight: 600;height: .6rem;line-height: .6rem;}
.statistics .ranking .team-name b{font-weight: 500;color: #999;margin-left: .1rem;font-size: .22rem;}
.statistics .ranking .home tbody tr:nth-child(2),
.statistics .ranking .away tbody tr:nth-child(3){color: #FF960F}
.statistics table td:first-child .league_name,
.statistics table td:first-child .league_date{color: #999;line-height: .4rem;}
.statistics table td:first-child .league_date{font-size: .21rem;}

.statistics .pull{color: #c5c5c5;height: .5rem;overflow: hidden;}
/*.statistics table .center_name{color: #ff960f}*/
.future_events table .time{color: #666;margin: 0 .1rem;}
.future_events tr:not(:last-child) td{border-bottom: .01rem solid #efefef;}
.future_events tbody td{padding: .1rem 0;}
.future_events tbody td:nth-child(2)>span{width: 40%;display: inline-block}
.future_events tbody td:nth-child(2)>span:nth-child(2){width: 12%;}
.future_events tbody td:nth-child(2)>span:first-child{text-align: right}
.future_events tbody td:nth-child(2)>span:last-child{text-align: left}
.same-history table td{width: 20%;}
.same-history tbody td:last-child a{color: #ff960f;}
.same-history table td:first-child,
.war-history table td:first-child,
.recent-record table td:first-child{text-align: left;padding-left: .2rem;}
.war-history tbody tr:not(:last-child) td,
.recent-record tbody tr:not(:last-child) td{border-bottom: .01rem solid #efefef}

.war-history .charts-box ul{padding: .2rem .8rem;overflow: hidden;white-space: nowrap;}
.war-history .charts-box ul li{display:inline-block;height: .38rem;color: #fff}
.war-history .charts-box li:first-child{background: #ff5656}
.war-history .charts-box li:nth-child(2){background: #10b47d}
.war-history .charts-box li:last-child{background: #338fe4}

.recent-record .scatter{position: relative;height: 2rem;width: 90%;margin: 0 auto}
.recent-record .scatter ul{position: absolute;width: 100%;height: 100%;}
.recent-record .scatter ul li{width: 100%;height: 33.33%;position: relative;line-height: 2.9}
.recent-record .scatter ul li::before{content: "W";position: absolute;left: 0;width: 10%;color: #ff5656;font-size: .23rem;}
.recent-record .scatter ul li:nth-child(2)::before{content: "D";color: #338fe4;}
.recent-record .scatter ul li:last-child::before{content: "L";color: #10b47d;}
.recent-record .scatter ul li::after{content: "";position: absolute; width: 90%;height: 1px;background: #efefef;left:10%;top:50%;}
.recent-record .scatter canvas{position: absolute;right: 0}
.recent-record .charts-box .sum{font-size: .23rem;line-height: .8rem;}
.recent-record .charts-box .sum .centerfont{padding: 0 .2rem 0 .1rem;}
.recent-record .team-name span{font-size: .27rem;font-weight: 600;line-height: .8rem;}

.similarCharts_wrap{position: fixed;top: 0;left: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.4);display: none;z-index: 1;}
#similarCharts{position: fixed;width: 80%;height: 40%;top: 25%;left:10%;border-radius: .06rem;background: #fff;}

.capsule_btn{margin-right: .2rem;float: right;}
.capsule_btn span{padding: .04rem .2rem;border:.01rem solid #ff960f;font-size: .21rem!important;color: #999!important;font-weight: 500!important;}
.capsule_btn span:first-child{border-top-left-radius: 50px;border-bottom-left-radius: 50px;}
.capsule_btn span:last-child{border-top-right-radius: 50px;border-bottom-right-radius: 50px;}
.capsule_btn span.active{background: #ff960f;color: #fff!important;}